RSM Phase Il - Feature #499

E-Recruitment
10/18/2021 05:46 PM - ericsson ericsson

Status: Closed Start date: 10/18/2021
Priority: Immediate Due date: 11/19/2021
Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Dear, Team Developer.
Mohon bantuannya untuk membuatkan port e-recruitment di client RSM di prod 77.
Ref to client LPPOM (IP:http://45.251.75.66:33200/)
Terima Kasih
History
#1 - 11/16/2021 03:28 PM - ericsson ericsson
- Status changed from New to Assigned
#2 - 11/18/2021 03:21 PM - Kezia Pawitra Yulianti
- Due date set to 11/19/2021
- Assignee changed from Saswanto Tampan to Muhammad Bintar
- Priority changed from Normal to Immediate
#3 - 11/18/2021 04:03 PM - Muhammad Bintar
- File clipboard-202111181603-03kat.png added
Dear mbak yaya, untuk rsm production itu ada nya di server 105
rsm development itu di server 77
namun sudah saya buatkan port erec nya di server 105
http://remote.minovais.com:64122/
http://remote.minovais.com:64122/

- Status changed from Assigned to QA Test

- Assignee changed from Muhammad Bintar to ericsson ericsson

#5 - 11/19/2021 06:43 PM - ericsson ericsson
- Status changed from QA Test to Closed
